{% extends "base.html" %}

{% block title %}
Главная | PTDE
{% endblock %}

{% block content %}
<div class="block mid">
    <div class="region">
        <h2>Вобравший лучшее</h2>
        <p>PTDE — это игровой сервер, вдохновлённый жанром Dark Fantasy; основной акцент мы сделали на расширеннии системы PvP и атмосфере, созданной благодаря обилию монументальной средневековой и готической архитектуры в игровом мире.</p>
    </div>
    <div class="region">
        <div class="content">
            <div class="grid">
                <div class="col text">
                    <h3>Начни игру</h3>
                    <p>Сервер работает на версии ванильного Minecraft 1.16.5. Для подключения не требуется никаких лаунчеров, специальных клиентов и непривычных телодвижений.</p>
                    <ul class="ordered">
                        <li>Запусти свой любимый клиент версии 1.16.5.</li>
                        <li>Добавь в список серверов новую запись с адресом <strong>mc.ptde.ru</strong>.</li>
                        <li>Присоединяйся к игре!</li>
                    </ul>
                </div>
                <div class="col img">
                    <img src="images/index_intro_1.jpg" alt="">
                </div>
            </div>
        </div>
    </div>
    <div class="region">
        <div class="content">
            <div class="grid">
                <div class="col img">
                    <img src="images/index_intro_2.jpg" alt="">
                </div>
                <div class="col text">
                    <h3>Мы повышаем сложность</h3>
                    <p>Тебя ждёт множество уникальных механик, расширяющих игровой процесс.</p>
                    <ul>
                        <li>Шкала выносливости и веса снаряжения.</li>
                        <li>Блоки привата, которые позволяют защищать территорию.</li>
                        <li>Глобальная переработка системы получения и траты очков опыта.</li>
                        <li>Даже после вайпа ты сохранишь игровой профиль, инвентарь и содержимое сундуков в определённых мирах.</li>
                        <li>Внесены прочие изменения, касающиеся игрового баланса.</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="region">
        <div class="content">
            <div class="grid">
                <div class="col text">
                    <h3>Не уступай</h3>
                    <p>Здесь сила и первенство — не пустые слова, поэтому нападай и грабь, сколько душе угодно.</p>
                    <p>Тебе следует посетить <a href="https://ptde.easydonate.ru/">донат-магазин</a>, чтобы тщательно подготовиться к грядущим сражениям.</p>
                </div>
                <div class="col img">
                    <img src="images/index_intro_3.jpg" alt="">
                </div>
            </div>
        </div>
    </div>
    <div class="region">
        <div class="content">
            <h2 class="centered" id="play-right-now">Начни играть прямо сейчас</h2>
            <div class="centered connecto">
                <div class="text-box">
                    <p>mc.ptde.ru</p>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}